#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-67sULiZ4U4aAds8ARgwdaW
key:                  dhall-lsp-server-1.1.3-67sULiZ4U4aAds8ARgwdaW
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  c70799664f011366586df2d8400a1b7f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-67sULiZ4U4aAds8ARgwdaW
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    aeson-pretty-0.8.10-16lJurEf1YvFr0OK8k3g2S base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3
    dhall-1.42.1-6TkWti0IeHm6fOWIp6ihLM
    dhall-json-1.7.12-9W56imLsBNX3YvGTY8pat8 directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-4tFla1f3t3nI17cslqItDa
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lsp-1.4.0.0-1NGHn7lbTT5EotHq5fGVhE
    megaparsec-9.6.1-FoCN321a8jHxgdI7BJvva mtl-2.2.2
    network-uri-2.6.4.2-7DNDQQRpBGt6p9B807KVRo
    prettyprinter-1.7.1-LdQmVYEBYzYFJ2wm6UeRYc
    rope-utf16-splay-0.4.0.0-K35rV83uBsl8oLXg1fmwa text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    uri-encode-1.5.0.7-JYtbcDdmN8d7DOujEx1SUp

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

